header{
	background-image: url('../images/background.png');
	text-align: center;
	background-size: cover;
}

nav{
	background-color: white;
}

nav ul{
	list-style: none;
	margin:0;
	padding:0;
}

nav li{
	display: inline-block;
	padding:.25rem 0;
}

nav a{
	display: block;
	padding:.25rem 1rem;
	text-transform: uppercase;
}

body{
	background-color: #d9d9d9;
	font-family: 'Oswald';
}

.page-home .nav-home,
.page-faculty .nav-faculty{
	background-color: #780258;
	color:white;
}

p, li { font-family: helvetica, sans-serif;}
a{
	color:#780258;	
}
a:hover{
	color:#0683b3;
}

h3{
	font-size: 32px;
	color:#0683b3;
	width: 80%;
	margin: auto;
}

h4{
	font-size: 18px;
	color:#0683b3;
}

.card{
	border:none !important;
}

.card h4:after, .underlined:after{
	content:'';
	display: block;
	width: 250px;
	border-bottom:1px solid #0683b3;
	padding-bottom: 5px;
}

.card-footer{
	background-color: white;
	border:none;
	text-align: center;
}

.btn.btn-primary, .btn-default, .wms-faculty-button{
	background-color: white;
	border-color:#0683b3;
	color:#0683b3;
	border-radius: 0;
}

.btn.btn-primary:hover,  .btn-default:hover, .wms-faculty-button:hover{
	color: white;
	background-color: #0683b3;
}
.btn[disabled]{
	opacity: .5;
}
img{
	max-width: 100%;
}

footer{
	background-color: #50003b;
	padding:30px 0;
	text-align: center;
}

footer a, footer p{
	color:white;
}

@media screen and (max-width: 768px)
{
	.card-deck{
		display: block;
	}
	.card{
		width: 100%;
	}

	.card + .card{
		margin-top: 3rem;
	}
}

.btn-like {
    background: none;
    color: #ccc;
    position: absolute;
    top: -6px;
    left: -40px;
    cursor: pointer;
}

.btn-like:active, .btn-like:focus{
    box-shadow: none;
}

.btn-like.active {
    color: #0683b3;
}

#learning-objectives-like li {
    position: relative;
    list-style: none;
    margin-bottom: 15px;
    font-size: 14px;
}

#learning-objectives-like ul {
    padding-left: 40px;
}

#faculty-subpage{

}

.wms-faculty{
	padding:1rem;
	background-color: white;
}

